header .contact-div .call-div{
	width: 58%;
	/* margin-left: 20px; */
}

header.sticky .contact-div .call-div {
    width: 55%;
}

.vehicle-container .vehicle-box{
	width: 48%;
	height: 250px;
}

.vehicle-container .vehicle-box:nth-child(2n+1) {
    margin-right: 5px;
}

.vehicle-container .vehicle-box:nth-child(2n) {
    margin-left: 5px;
}

.vehicle-container .vehicle-box p{
	min-height: 95px;
}

.vehicle-container .vehicle-box .yelo-btn{
	margin-top: -167px;
	margin-right: -92px;
	padding: 3px 18px;
}

.bottom-container .yelo-box h2 span{
	font-size: 20.5px;
}

header .brand-logo{
	height: 120px;
}

.blk-btn{
	padding: 10px 30px;
}

header.sticky .blk-btn {
    padding: 8px 30px;
}

header .contact-div .call-div [class^="flaticon-"]:before, 
header .contact-div .call-div [class*=" flaticon-"]:before, 
header .contact-div .call-div [class^="flaticon-"]:after, 
header .contact-div .call-div [class*=" flaticon-"]:after{
	font-size: 52px;
	height: 44px;
}

header .contact-div .call-div h2{
	font-size: 36px;
}

header .contact-div .call-div h2 span{
	font-size: 23px;
}

header{
	height: 83px;
}

header .contact-div{
	margin-top: 14px;
}

.banner-container .bann-content{
	margin-top: 250px;
}

.cta1-container h2{
	font-size: 32px;
}

.benefits-container .reason-box .num-box{
	width: 35%;
}

.benefits-container .reason-box .content-box{
	padding-left: 7px;
	width: 62%;
}

.testi-container .book-btn{
	margin-top: 40px;
}

.bottom-container .gaurantee-box{
	padding: 20px;
	width: 100%;
}

.bottom-container .gaurantee-box h2{
	width: 78%;
	padding-top: 34px;
}

.author-container img{
	margin-top: 0;
}

.author-container .img-box{
	padding-top: 26px;
}






